/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e21            { /* images/splash_jewelers00... */
	background      : transparent url(images/splash_jewelers002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 150.00pt;
	width           : 166.50pt;
	height          : 339.00pt;
	}
div#e20             { /* Distinctive Jewelry Sinc... */
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 159.75pt;
	width           : 269.25pt;
	height          :  19.50pt;
	}
address#e19         { /* Splash Jewelers */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 519.00pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
address#e18         { /* Fax: */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 537.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e17         { /* 599-542-3089 */
	text-align      : left;
	position        : absolute;
	left            :  63.00pt;
	top             : 537.00pt;
	width           : 106.50pt;
	height          :  14.25pt;
	}
address#e16         { /* E-mail: */
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 555.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
address#e15         { /* sales@splashsxm.com */
	text-align      : left;
	position        : absolute;
	left            :  63.00pt;
	top             : 555.00pt;
	width           : 106.50pt;
	height          :  15.00pt;
	}
span#e14            { /* images/splash_jewelers00... */
	background      : transparent url(images/splash_jewelers001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  20.25pt;
	width           : 200.25pt;
	height          :  92.25pt;
	}
div#e13             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 225.75pt;
	top             :  27.75pt;
	width           : 264.75pt;
	height          :  48.00pt;
	}
div#e12             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 231.00pt;
	top             :  82.50pt;
	width           : 256.50pt;
	height          :  22.50pt;
	}
div#e11             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 207.00pt;
	top             : 214.50pt;
	width           : 268.50pt;
	height          :  72.75pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 210.75pt;
	top             : 297.75pt;
	width           : 268.50pt;
	height          :  59.25pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 215.25pt;
	top             : 377.25pt;
	width           : 268.50pt;
	height          :  63.00pt;
	}
img#e8              { /* images/ttol_logo.jpg */
	position        : absolute;
	left            : 384.75pt;
	top             : 521.25pt;
	width           :  64.50pt;
	height          :  45.00pt;
	}
div#e7              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 371.25pt;
	top             : 570.00pt;
	width           :  98.25pt;
	height          :  18.75pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 373.50pt;
	top             : 504.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
span#e5             { /* images/splash_jewelers00... */
	background      : transparent url(images/splash_jewelers002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 159.00pt;
	width           : 125.25pt;
	height          :  25.50pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  39.75pt;
	top             : 190.50pt;
	width           : 125.25pt;
	height          :  24.00pt;
	}
div#e3              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           : 126.75pt;
	height          :  23.25pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  39.00pt;
	top             : 252.75pt;
	width           : 126.75pt;
	height          :  23.25pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  36.75pt;
	top             : 280.50pt;
	width           : 126.75pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #5f5f5f;
	position        : relative;
	width           : 517.50pt;
	height          : 618.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5f5f5f;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
